<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>chan</author>
    <version>1.0</version>
    <title>
        <en>UNSINN 16 Tonner</en>
        <de>UNSINN 16 Tonner</de>
    </title>
    <description>
        <en><![CDATA[Modell: Chan Reifen: pfreek
Textur: Chan
Ingame: Chan]]></en>
        <de><![CDATA[Modell: Chan Reifen: pfreek
Textur: Chan
Ingame: Chan]]></de>
    </description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.png</en>
		<de>store.png</de>
	</iconFilename>
    <version>1</version>
    <storeItems>
        <storeItem>
            <en>
                <name>UNSINN 16 Tonner</name>
                <description>
<![CDATA[Modell: Chan Reifen: pfreek
Textur: Chan
Ingame: Chan

Download mods ls-mod.ru]]>
                </description>
            </en>
            <de>
                <name>UNSINN 16 Tonner</name>
                <description>
<![CDATA[Modell: Chan Reifen: pfreek
Textur: Chan
Ingame: Chan

Download mods ls-mod.ru]]>
                </description>
            </de>
            <rotation>180</rotation>
			<multiplayer supported="true" />
            <image active="store.png"/>
            <price>9568</price>
            <xmlFilename>Mengele.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
